.oembed.video,.oembed.codepen,.fr-video{display:block;width:100%;margin-bottom:0;height:0;overflow:hidden;padding-bottom:56.25%;position:relative}.oembed.video video,.oembed.codepen video,.fr-video video{width:100%}.oembed.video iframe,.oembed.codepen iframe,.fr-video iframe{border:none;height:100%;position:absolute;top:0;width:100%;left:0}img.fr-full-width{min-width:100vw;position:relative;left:50%;right:50%;margin-left:-50vw !important;margin-right:-50vw !important}





.static-player-wrapper{-webkit-box-shadow:0px 0px 0.3vw rgba(0,0,0,0.3);box-shadow:0px 0px 0.3vw rgba(0,0,0,0.3);margin-bottom:1rem;position:relative;width:100%}.static-player{position:relative;width:100%;padding-top:56.25%;overflow:hidden}.static-player .default,.static-player .player,.static-player .embed,.static-player iframe,.static-player video{position:absolute;top:0;left:0;width:100%;height:100%}.static-player .player.outview:not(.empty){opacity:0;position:fixed;top:0;left:auto;right:0;width:160px;height:90px;z-index:9999;-webkit-box-shadow:0 0 35px rgba(0,0,0,0.5);box-shadow:0 0 35px rgba(0,0,0,0.5);-webkit-animation:fadeInPlayer 500ms cubic-bezier(0.165,0.84,0.44,1) forwards;animation:fadeInPlayer 500ms cubic-bezier(0.165,0.84,0.44,1) forwards}.static-player .player.outview.redock:not(.empty){-webkit-animation:fadeOutPlayer 200ms cubic-bezier(0.165,0.84,0.44,1) forwards;animation:fadeOutPlayer 200ms cubic-bezier(0.165,0.84,0.44,1) forwards}.static-player .player.outview:not(.empty) .caption{display:none !important}@media screen and (min-width:37.5em){.static-player .player.outview:not(.empty){width:320px;height:180px}}.static-player .caption{display:none;position:absolute;bottom:0;left:0;width:100%;max-height:45%;opacity:0;-webkit-transition:opacity 600ms ease;transition:opacity 600ms ease;padding:1.5rem;overflow-y:auto}.static-player:hover .caption{opacity:1}.static-player .exit{z-index:9999;margin:0;padding:0 1rem;position:absolute;border:none;right:0;top:0;font-size:2rem;background:none}.static-player .dock{display:none;background-color:rgba(0,0,0,0.4);position:absolute;bottom:-2.5rem;top:auto;right:0;height:2.5rem;opacity:0;width:100%;-webkit-transition:opacity 400ms ease;transition:opacity 400ms ease}.static-player .dock button{background-color:transparent;padding:0;margin:0;width:33.33%;float:right;line-height:2.5rem;text-align:center;color:white;border:none;display:inline-block;font-size:1.5rem}.static-player .dock button.dock-top{display:none}.static-player .dock button.dock-bottom,.static-player .dock button.dock-top{font-size:1rem}.static-player .outview .dock{display:block}.static-player .outview:hover .dock{opacity:1}.static-player .outview.docked-left{left:0 !important;right:auto !important}.static-player .outview.docked-bottom{bottom:0 !important;top:auto !important}.static-player .outview.docked-bottom .dock{bottom:auto;top:-2.5rem}.static-player .outview.docked-bottom .dock-top{display:inline-block}.static-player .outview.docked-bottom .dock-bottom{display:none}.hide-on-load{display:none;opacity:0;-webkit-transition:opacity 1200ms ease-in-out;transition:opacity 1200ms ease-in-out;}@-webkit-keyframes fadeInPlayer{0%{opacity:0}100%{opacity:1}}@keyframes fadeInPlayer{0%{opacity:0}100%{opacity:1}}@-webkit-keyframes fadeOutPlayer{0%{opacity:1}100%{opacity:0}}@keyframes fadeOutPlayer{0%{opacity:1}100%{opacity:0}}


:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(0, 0, 0, 1.00);--black-color:var(--black);--white:rgba(252, 252, 255, 1.00);--white-color:var(--white);--primary:rgba(35, 45, 143, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(153, 0, 0, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(0, 0, 0, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(245, 255, 255, 1.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 210, 210, 1.00);--alert-light:rgba(255, 255, 246, 1.00);*/--primary-dark:rgba(5, 15, 113, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(123, 0, 0, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(48, 68, 155, 1.00);--link-color-hover:rgba(102, 0, 0, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(31, 45, 102, 0.75);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem}::-moz-selection{background:var(--selection-background);color:var(--selection-text)}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(250, 250, 250, 1.00);--link-color-hover:rgba(191, 191, 191, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:calc(1000rem/16);}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6,h1>a,h2>a,h3>a,h4>a,h5>a,h6>a{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}


form.blog-filter-form input,form.blog-filter-form select,form.blog-filter-form textarea,form.datastore-form input,form.datastore-form select,form.datastore-form textarea{padding:0.50rem;border-width:1px;border-radius:0px;margin-bottom:1.00rem;font-size:0.90rem;background-color:rgba(255, 255, 255, 1.00);border-color:rgba(204, 204, 204, 1.00);color:rgba(34, 34, 34, 1.00)}form.blog-filter-form select,form.datastore-form select{padding-right:1.5rem}form.blog-filter-form input,form.blog-filter-form select,form.datastore-form input,form.datastore-form select{height:2.30rem}form.blog-filter-form::-webkit-input-placeholder,form.datastore-form::-webkit-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::-moz-placeholder,form.datastore-form::-moz-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form:-ms-input-placeholder,form.datastore-form:-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::-ms-input-placeholder,form.datastore-form::-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::placeholder,form.datastore-form::placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form:-ms-input-placeholder,form.datastore-form:-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::-ms-input-placeholder,form.datastore-form::-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}
            .menu{font-size:calc(18rem/16) ;}@media only screen and (min-width:40em){            .menu{font-size:calc(18rem/16) }}@media only screen and (min-width:64em){            .menu{font-size:calc(18rem/16) }}
  h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6,     .oswald{font-family:"Oswald",sans-serif }
html,body, p,.p,           .lato{font-family:"Lato",sans-serif }
.banner .menu-wrapper{background-color:var(--overlay-color) ;}
.menu-wrapper .menu-wrapper{position: absolute  ;z-index:2 ;top:0px ;bottom:unset ;left:unset ;right:0px ;}
.menu-wrapper{padding:1rem ;}  
section{padding-top:3rem ;padding-right:0 ;padding-bottom:3rem ;padding-left:0 ;}  
.card-divider{background-color:var(--black-color) ;}
.card{-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.20);box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.20);}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:45px;height:45px;border:0;text-indent:-9999px;background:url(../files/image-29-EE7.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/image-29-EE7.png) no-repeat left -45px} #toTop:active,#toTop:focus{outline:0}
.banner{background-image:url('../files/bgimage-639.png') ;background-repeat:no-repeat    ;background-size:  cover ;}
.section-color{background-color:var(--light-gray) ;}
.banner{position:relative}.banner > *{position:relative}.banner:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;opacity:1.00 ;background-color:rgba(0, 0, 0, 0.35) ;}
.banner-content{height:100vh ;}  
.banner-title{text-shadow:2px 2px 10px rgba(0, 0, 0, 0.60);}
.photo1{border-radius:10px 10px 0px 0px ;}
.photo1{-webkit-filter:drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.60));filter:drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.60));}
.botpad{padding-bottom:5rem ;}  
.banner{height:100vh ;}  
.banner-content{position: absolute  ;z-index:1 ;top:unset ;bottom:-50% ;left:50% ;right:unset ;-webkit-transform:translateY(-50%) translateX(-50%) ;transform:translateY(-50%) translateX(-50%) ;}
            .mcsi-lightbox{font-size:calc(20rem/16) ;font-weight:900 ;}@media only screen and (min-width:40em){            .mcsi-lightbox{font-size:calc(24rem/16) }}@media only screen and (min-width:64em){            .mcsi-lightbox{font-size:calc(32rem/16) }}
.menu-wrapper{height:100vh ;}  
.topbarcolour{background-color:var(--light-gray) ; background-color: #21D4FD; background-image: linear-gradient(19deg, #21D4FD 0%, #FFFFFF 100%); }
.menu-wrapper{}
.menu-bgd{background-color:transparent ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ; /* default fallback */
background: rgb(0, 0, 0) transparent;
/* nice browsers */
background: rgba(0, 0, 0, 0.85);
backdrop-filter: blur(70%);
/* IE 6/7 */
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000);
/* IE8 */    
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000)"; }@media (hover:none) and (pointer:coarse){.menu-bgd{background-attachment:scroll!important}}
.cross{color:rgba(255, 255, 255, 1.00) ;}
.stacks_in_935_206{line-height:0}.stacks_in_935_206 svg{display:inline-block;max-width:400px;height:auto;}.stacks_in_935_206.full-width svg{width:100%}
.stacks_in_935_577 img{max-width:75px}
.stacks_in_935_356{line-height:0}.stacks_in_935_356 svg{display:inline-block;}.stacks_in_935_356.full-width svg{width:100%}

#stacks_in_935_549 {
	text-transform: uppercase;
}

#stacks_in_935_405 {
	text-transform: uppercase;
}

#stacks_in_935_409 {
	text-transform: uppercase;
}

#stacks_in_935_615 {
	text-transform: uppercase;
}

#stacks_in_935_413 {
	text-transform: uppercase;
}

#stacks_in_935_417 {
	text-transform: uppercase;
}

#stacks_in_935_425 {
	text-transform: uppercase;
}

#stacks_in_935_429 {
	text-transform: uppercase;
}

#stacks_in_935_570 {
	text-transform: uppercase;
}

#stacks_in_935_552 {
	text-transform: uppercase;
}

#stacks_in_935_441 {
	text-transform: uppercase;
}

#stacks_in_935_443 {
	text-transform: uppercase;
}

#stacks_in_935_445 {
	text-transform: uppercase;
}

#stacks_in_935_447 {
	text-transform: uppercase;
}

#stacks_in_935_449 {
	text-transform: uppercase;
}

#stacks_in_935_451 {
	text-transform: uppercase;
}

#stacks_in_935_453 {
	text-transform: uppercase;
}

#stacks_in_935_555 {
	text-transform: uppercase;
}

#stacks_in_935_527 {
	text-transform: uppercase;
}

#stacks_in_935_519 {
	text-transform: uppercase;
}

#stacks_in_935_523 {
	text-transform: uppercase;
}

#stacks_in_935_515 {
	text-transform: uppercase;
}

#stacks_in_935_539 {
	text-transform: uppercase;
}

#stacks_in_935_535 {
	text-transform: uppercase;
}

#stacks_in_935_543 {
	text-transform: uppercase;
}

#stacks_in_935_547 {
	text-transform: uppercase;
}

#stacks_in_935_613 {
	text-transform: uppercase;
}

#stacks_in_935_607 {
	text-transform: uppercase;
}

#stacks_in_935_558 {
	text-transform: uppercase;
}

#stacks_in_935_261 {
	text-transform: uppercase;
}

#stacks_in_935_265 {
	text-transform: uppercase;
}

#stacks_in_935_620 {
	text-transform: uppercase;
}

#stacks_in_935_269 {
	text-transform: uppercase;
}

#stacks_in_935_273 {
	text-transform: uppercase;
}

#stacks_in_935_367 {
	text-transform: uppercase;
}

#stacks_in_935_279 {
	text-transform: uppercase;
}

#stacks_in_935_283 {
	text-transform: uppercase;
}

#stacks_in_935_574 {
	text-transform: uppercase;
}

#stacks_in_935_595 {
	text-transform: uppercase;
}

#stacks_in_935_599 {
	text-transform: uppercase;
}

#stacks_in_935_561 {
	text-transform: uppercase;
}

#stacks_in_935_323 {
	text-transform: uppercase;
}

#stacks_in_935_327 {
	text-transform: uppercase;
}

#stacks_in_935_331 {
	text-transform: uppercase;
}

#stacks_in_935_335 {
	text-transform: uppercase;
}

#stacks_in_935_339 {
	text-transform: uppercase;
}

#stacks_in_935_343 {
	text-transform: uppercase;
}

#stacks_in_935_347 {
	text-transform: uppercase;
}

#stacks_in_935_566 {
	text-transform: uppercase;
}
            .side-nav{font-size:calc(18rem/16) ;}@media only screen and (min-width:40em){            .side-nav{font-size:calc(18rem/16) }}@media only screen and (min-width:64em){            .side-nav{font-size:calc(18rem/16) }}
.side-nav{ /* default fallback */
background: rgb(0, 0, 0) transparent;
/* nice browsers */
background: rgba(0, 0, 0, 0.60);
backdrop-filter: blur(60%);
/* IE 6/7 */
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000);
/* IE8 */    
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000)"; }
.side-nav{position:fixed   ;z-index:99 ;top:15% ;bottom:unset ;left:0% ;right:unset ;}
.side-nav{height:4rem ;}  
.side-nav{width:4rem ;}  
.side-nav:hover{width:12rem ;}  
.side-nav:hover{height:auto ;min-height:none ;max-height:fit-content ;}  
.side-nav{--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(255, 255, 255, 1.00);--link-color-hover:rgba(153, 204, 51, 1.00);--link-decoration:none;--link-decoration-hover:none}
.side-nav .grid-x{width:12rem ;}  
.side-nav{-webkit-transition:all 300ms ease 0ms ;transition:all 300ms ease 0ms }
.side-nav .grid-x{margin-top:1rem ;margin-bottom:1rem ;}  
.side-nav span{padding-top:0 ;padding-left:3rem ;}  
.side-nav{border-radius:0px 20px 20px 0px ;}
.side-nav:hover{border-radius:0px 10px 10px 0px ;}
.side-nav-logo{position: absolute  ;z-index:99 ;top:15px ;bottom:unset ;left:15px ;right:unset ;}
.menu{padding-top:0 ;padding-left:2rem ;}  
 .side-nav-menu>.menu a, .menu.side-nav-menu a{--menu-link-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(0, 255, 0, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(97, 103, 173, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .side-nav-menu>.menu .submenu a, .menu.side-nav-menu .submenu a{--menu-caret-color:rgba(97, 103, 173, 1.00)} .side-nav-menu>.menu .menu-text, .menu.side-nav-menu .menu-text{--menu-text-color:rgba(255, 255, 0, 1.00)} .side-nav-menu>.menu .submenu, .menu.side-nav-menu .submenu{--submenu-bg-color:rgba(254, 254, 254, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .side-nav-menu>.menu .submenu a, .menu.side-nav-menu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(34, 34, 34, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00)} .side-nav-menu>.menu .submenu .menu-text, .menu.side-nav-menu .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .side-nav-menu>.menu a:hover, .menu.side-nav-menu a:hover{--menu-bg-color:rgba(0, 0, 0, 1.00)} .side-nav-menu>.menu>li>a, .menu.side-nav-menu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .side-nav-menu>.menu .submenu>li>a, .menu.side-nav-menu .submenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .side-nav-menu>.menu li.active>a, .side-nav-menu>.menu li.is-active>a, .side-nav-menu>.menu a.is-active, .menu.side-nav-menu li.active>a, .menu.side-nav-menu li.is-active>a, .menu.side-nav-menu a.is-active{--menu-bg-color:rgba(255, 0, 0, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .side-nav-menu>.menu .submenu li.active>a, .side-nav-menu>.menu .submenu li.is-active>a, .side-nav-menu>.menu .submenu a.is-active, .menu.side-nav-menu .submenu li.active>a, .menu.side-nav-menu .submenu li.is-active>a, .menu.side-nav-menu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .side-nav-menu>.menu a::after, .menu.side-nav-menu a::after{display:none!important}
            .side-nav-menu{font-size:calc(12rem/16) ;}@media only screen and (min-width:40em){            .side-nav-menu{font-size:calc(16rem/16) }}@media only screen and (min-width:64em){            .side-nav-menu{font-size:calc(16rem/16) }}
.stacks_in_1046_30 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

.stacks_in_1046_24 img{max-width:30px}

.stacks_in_759 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

















#stacks_in_931 p,#stacks_in_931 ul,#stacks_in_931 ol{color:rgba(51, 51, 51, 1.00)}#stacks_in_931 h1,#stacks_in_931 h2,#stacks_in_931 h3,#stacks_in_931 h4,#stacks_in_931 h5,#stacks_in_931 h6{color:rgba(51, 51, 51, 1.00)}#stacks_in_931 a{color:rgba(102, 0, 0, 1.00)}#stacks_in_931 a:hover{color:rgba(86, 0, 0, 1.00)}
#player_stacks_in_956{border:4px solid rgba(229, 229, 229, 1.00)}#player_stacks_in_956 .static-player .caption{display:block;background-color:rgba(0, 0, 0, 0.90);color:rgba(250, 250, 250, 1.00)}#player_stacks_in_956 .static-player .caption .title,#player_stacks_in_956 .static-player .caption .description{color:rgba(250, 250, 250, 1.00)}#player_stacks_in_956 .static-player .exit{color:rgba(250, 250, 250, 1.00)}#player_stacks_in_956 .dock{background-color:rgba(0, 0, 0, 0.40)}#player_stacks_in_956 .dock button{color:rgba(255, 255, 255, 1.00)}

template.social-service {
  display: none; }

#videowall_stacks_in_960 {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  font-size: 0.75rem;
  opacity: 0;
  transition: opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1); }
  #videowall_stacks_in_960.initialized, #videowall_stacks_in_960.slick-initialized {
    opacity: 1; }
  #videowall_stacks_in_960 .video {
    position: relative;
    width: calc(100% / 2 - 25px);
    padding: 0;
    cursor: zoom-in;
    text-align: center;
    margin: 12.5px; }
  #videowall_stacks_in_960 .title {
    margin-top: 5px;
    display: block; }
  #videowall_stacks_in_960 .play-wrapper {
    position: relative;
    border: 10px solid #fafafa;
    background-color: #fafafa;
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5); }
  #videowall_stacks_in_960 img {
    display: block;
    width: 100%;
    height: auto; }
  @media screen and (min-width: 25em) {
    #videowall_stacks_in_960 .video {
      width: calc(100% / 3 - 25px); } }
  @media screen and (min-width: 37.5em) {
    #videowall_stacks_in_960 .video {
      width: calc(100% / 4 - 25px); }
    #videowall_stacks_in_960 .play-wrapper {
      box-shadow: 0px 0px 0.3vw rgba(0, 0, 0, 0.5); } }
  @media screen and (min-width: 62.5em) {
    #videowall_stacks_in_960 .video {
      width: calc(100% / 5 - 25px); } }
#videowall_stacks_in_960 .play-wrapper {
  overflow: hidden; }
  #videowall_stacks_in_960 .play-wrapper .play-button, #videowall_stacks_in_960 .play-wrapper .play {
    color: rgba(255, 255, 255, 0.95);
    font-size: 1.5rem;
    font-family: sans-serif;
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    border-style: none;
    transition: all 150ms ease; }
  #videowall_stacks_in_960 .play-wrapper .play {
    left: 53%;
    transform: translateX(-50%) translateY(-50%) rotate(90deg); }
  #videowall_stacks_in_960 .play-wrapper img.animate {
    transition: transform 200ms ease; }
  #videowall_stacks_in_960 .play-wrapper .play-button {
    background-color: rgba(63, 91, 169, 0.9);
    width: 50%;
    height: 50%;
    border-radius: 3px;
    border-style: solid;
    border-width: 0;
    border-color: rgba(255, 255, 255, 0.3);
    background-clip: padding-box;
    transform: translateX(-50%) translateY(-50%); }
    #videowall_stacks_in_960 .play-wrapper .play-button.circle {
      width: 2em;
      height: 2em;
      padding: 0;
      margin: 0;
      border-radius: 50%; }
    #videowall_stacks_in_960 .play-wrapper .play-button.none {
      display: none !important; }
  #videowall_stacks_in_960 .play-wrapper:hover .play-button {
    background-color: #990000; }
  #videowall_stacks_in_960 .play-wrapper:hover .play {
    color: white; }
  #videowall_stacks_in_960 .play-wrapper:hover .animate.play-button {
    background-color: #990000;
    width: 100% !important;
    min-height: 100% !important;
    padding: 0 !important;
    border-radius: 0 !important;
    border-width: 0 !important; }
  #videowall_stacks_in_960 .play-wrapper:hover .animate.play {
    font-size: 1.5em;
    color: white; }
  #videowall_stacks_in_960 .play-wrapper:hover img.animate {
    transform: scale(1.2) rotateZ(-10deg); }

#videobox_stacks_in_960 {
  display: none; }

#loader_stacks_in_960 {
  text-align: center; }
  #loader_stacks_in_960.loader, #loader_stacks_in_960.loader:before, #loader_stacks_in_960.loader:after {
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    animation-fill-mode: both;
    animation: load7 1.8s infinite ease-in-out; }
  #loader_stacks_in_960.loader {
    color: rgba(0, 0, 0, 0.5);
    font-size: 10px;
    margin: 3rem auto;
    position: relative;
    text-indent: -9999em;
    transform: translateZ(0);
    animation-delay: -0.16s; }
    #loader_stacks_in_960.loader:before, #loader_stacks_in_960.loader:after {
      content: '';
      position: absolute;
      top: 0; }
    #loader_stacks_in_960.loader:before {
      left: -3.5em;
      animation-delay: -0.32s; }
    #loader_stacks_in_960.loader:after {
      left: 3.5em; }

@-webkit-keyframes load7 {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em; }
  40% {
    box-shadow: 0 2.5em 0 0; } }

@keyframes load7 {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em; }
  40% {
    box-shadow: 0 2.5em 0 0; } }

.stacks_in_360_7 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

.stacks_in_360_3{line-height:0}.stacks_in_360_3 svg{display:inline-block;max-width:200px;height:auto;}.stacks_in_360_3.full-width svg{width:100%}

#stacks_in_360_10 {
	font-size: 70%;
}

#stacks_in_360_118 {
	font-size: 70%;
}

#stacks_in_360_170 {
	font-size: 70%;
}



.facebook, .facebook:hover{background-color:rgba(59, 89, 153, 1.00) ;}
.twitter, .twitter:hover{background-color:rgba(85, 172, 238, 1.00) ;}
.instagram, .instagram:hover{background-color:rgba(228, 64, 95, 1.00) ;}
.youtube, .youtube:hover{background-color:rgba(205, 32, 31, 1.00) ;}
.social-button{width:4rem ;}  
.stacks_in_360_158{line-height:0}.stacks_in_360_158 svg{display:inline-block;max-width:100px;height:auto;}.stacks_in_360_158.full-width svg{width:100%}

#stacks_in_360_160 {
	font-size: 70%;
}
.stacks_in_360_163{line-height:0}.stacks_in_360_163 svg{display:inline-block;max-width:100px;height:auto;}.stacks_in_360_163.full-width svg{width:100%}

#stacks_in_360_165 {
	font-size: 70%;
}
.floatingmessage {display: block;}
.simplemessage {display: none; }

@media screen and (max-width: 480px) {	
.floatingmessage {display: none;}
.simplemessage {display: block; }

 



}



